TokenLab

Worlds

取得 World

取得已完成的 World Labs Marble 世界

GET
/v1/worlds/{id}

取得透過 TokenLab 建立的已完成 Marble 世界。該 world 必須屬於 API key 所在的同一組織。

路徑參數

idstringpath必填

World Labs 世界 ID。

回應

world_idstring

World Labs 世界 ID。

world_marble_urlstring

World Labs Marble 世界的 URL。

assetsobject

可用時返回已生成的 World 資產。

請求

curl "https://api.tokenlab.sh/v1/worlds/world_123" \
  -H "Authorization: Bearer sk-your-api-key"
{  "display_name": "string",  "world_id": "string",  "world_marble_url": "http://example.com",  "assets": {},  "created_at": "2019-08-24T14:15:22Z",  "model": "string",  "permission": {},  "tags": [    "string"  ],  "updated_at": "2019-08-24T14:15:22Z",  "world_prompt": {}}

授權

BearerAuth
AuthorizationBearer <token>

API Key 驗證。請在 Dashboard > API > API Keys 建立或管理 API 金鑰。

位置: header

路徑參數

id*string

世界 ID。

回應

application/json

application/json